My Oracle Support Banner

How to Apply WebLogic Server 10.3.6 PSUs for Oracle EPM 11.1.2.4 (Doc ID 2503568.1)

Last updated on SEPTEMBER 24, 2019

Applies to:

Hyperion Planning - Version 11.1.2.3.000 and later
Hyperion BI+ - Version 11.1.2.3.000 and later
Information in this document applies to any platform.

Goal

Oracle releases quarterly Critical Patch Updates, including WebLogic Patch Set Updates (PSU) in January, April, July and October.   A Critical Patch Update is a collection of patches for multiple security vulnerabilities.

The January 2019 Oracle Critical Patch Update Advisory can be found here

https://www.oracle.com/technetwork/security-advisory/cpujan2019-5072801.html

The Weblogic PSU releases can be found in the following KB article. The EPM 11.1.2.3 and 11.1.2.4 WebLogic Server version is 10.3.6 

Patch Set Update (PSU) Release Listing for Oracle WebLogic Server (WLS) (Doc ID 1470197.1)
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
 The following instruction are an example to apply WebLogic Patch 28710912 for January 2019 PSU 10.3.6.0.190115. The same insruction can be followed for earlier or later WebLogic 10.3.6 PSUs. Note that The Weblogic patch patch ID  is the same as name of the jar file in the patch files, For example  for January 2019 PSU the Patch ID is specified as  patchlist=<PATCH ID>, for example  -patchlist=7HKN in the command line
 Apply WebLogic Patch 28710912: SU Patch [7HKN]: WLS PATCH SET UPDATE 10.3.6.0.190115
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.